## libmoox-buildargs-perl 0.04

=== debian/changelog ===
libmoox-buildargs-perl (0.04-2) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.1.1 with no changes.
  * Add "Rules-Requies-Root: no" to the source control stanza.
  * Bump the year on my debian/* copyright notice.

 -- Peter Pentchev <roam@ringlet.net>  Tue, 21 Nov 2017 13:03:34 +0200

libmoox-buildargs-perl (0.04-1) unstable; urgency=medium

  * New upstream release; drop the two patches.

 -- Peter Pentchev <roam@ringlet.net>  Sun, 27 Nov 2016 01:36:49 +0200

libmoox-buildargs-perl (0.03-1) unstable; urgency=medium

  * New upstream release:
    - add a build- and runtime dependency on libconfig-methodproxy-perl
    - drop the two patches, included upstream
    - add the test-main-package patch to make a test actually work
    - update the upstream copyright years
    - reinstate the typos patch to fix two more errors
  * Add a License line to the copyright file's header, too.

 -- Peter Pentchev <roam@ringlet.net>  Tue, 15 Nov 2016 15:09:41 +0200

libmoox-buildargs-perl (0.02-1) unstable; urgency=low

  * Initial Release.  Closes: #843643

 -- Peter Pentchev <roam@ringlet.net>  Tue, 08 Nov 2016 17:32:37 +0200
