=== debian/control ===
Source: libmoox-buildargs-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Peter Pentchev <roam@ringlet.net>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep:
 libconfig-methodproxy-perl,
 libmoo-perl (>= 2),
 libnamespace-clean-perl (>= 0.24),
 libstrictures-perl (>= 2),
 libtest2-suite-perl,
 perl
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoox-buildargs-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmoox-buildargs-perl.git
Homepage: https://metacpan.org/release/MooX-BuildArgs
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libmoox-buildargs-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libconfig-methodproxy-perl,
 libmoo-perl (>= 2),
 libnamespace-clean-perl (>= 0.24),
 libstrictures-perl (>= 2)
Description: Perl role for saving the instantiation arguments
 It is often useful to be able to access the arguments that were
 used to create an object in their unadulterated form, before any
 coercions or init_args have changed them.  The MooX::BuildArgs role
 provides the arguments via the "build_args" attribute.
