=== debian/watch ===
version=3
https://metacpan.org/release/MooX-BuildArgs   .*/MooX-BuildArgs-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
