## libmoox-buildargs-perl 0.06

=== debian/changelog ===
libmoox-buildargs-perl (0.06-1) unstable; urgency=medium

  * Team upload.

  [ Peter Pentchev ]
  * Declare compliance with Debian Policy 4.3.0 with no changes.
  * Bump the debhelper compatibility level to 12 with no changes.

  [ gregor herrmann ]
  * Import upstream version 0.06.
  * Update (build) dependencies.
  * Update years of upstream copyright.
  * Update debian/upstream/metadata.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Drop unneeded version constraints from (build) dependencies.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Sep 2019 20:51:08 +0200

libmoox-buildargs-perl (0.04-3) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Peter Pentchev ]
  * Add the year 2018 to my debian/* copyright notice.
  * Use my Debian e-mail address.
  * Declare compliance with Debian Policy 4.2.1 with no changes.
  * Bump the debhelper compatibility version to 11 with no changes and
    use the new B-D: debhelper-compat (= 11) mechanism.

 -- Peter Pentchev <roam@debian.org>  Sun, 26 Aug 2018 00:15:12 +0300
