=== debian/control ===
Source: libmoox-buildargs-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Peter Pentchev <roam@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libdata-methodproxy-perl <!nocheck>,
                     libmoo-perl (>= 2) <!nocheck>,
                     libnamespace-clean-perl <!nocheck>,
                     libstrictures-perl (>= 2) <!nocheck>,
                     libtest2-suite-perl (>= 0.000071) <!nocheck>
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoox-buildargs-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoox-buildargs-perl.git
Homepage: https://metacpan.org/release/MooX-BuildArgs
Rules-Requires-Root: no

Package: libmoox-buildargs-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdata-methodproxy-perl,
         libmoo-perl (>= 2),
         libnamespace-clean-perl,
         libstrictures-perl (>= 2)
Description: Perl role for saving the instantiation arguments
 It is often useful to be able to access the arguments that were
 used to create an object in their unadulterated form, before any
 coercions or init_args have changed them.  The MooX::BuildArgs role
 provides the arguments via the "build_args" attribute.
