## libmoox-buildargs-perl 0.08

=== debian/changelog ===
libmoox-buildargs-perl (0.08-5) unstable; urgency=medium

  * Reformat the Debian packaging files using debputy's X-Style: black.
  * Add a superficial `debputy reformat` autopkgtest.
  * Include dpkg/default.mk for completeness.
  * Declare dpkg-build-api v1, drop the implied R-R-R: no.
  * Declare Standards-Version 4.7.3, drop the implied Priority: optional.
  * Convert the watch file to version 5 of the format.
  * Add the year 2026 to my debian/* copyright notice.
  * Switch to debhelper compat level 14:
    - use X-DH-Compat
    - let debhelper add some dependencies automatically
  * Add Salsa CI configuration.

 -- Peter Pentchev <roam@debian.org>  Tue, 06 Jan 2026 12:52:20 +0200

libmoox-buildargs-perl (0.08-4) unstable; urgency=medium

  * Declare compliance with Policy 4.7.0 with no changes.
  * Add the year 2024 to my debian/* copyright notice.

 -- Peter Pentchev <roam@debian.org>  Tue, 31 Dec 2024 03:00:48 +0200

libmoox-buildargs-perl (0.08-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libmoo-perl,
      libstrictures-perl.
    + libmoox-buildargs-perl: Drop versioned constraint on libmoo-perl,
      libstrictures-perl in Depends.
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libtest2-suite-perl.

  [ Peter Pentchev ]
  * Declare compliance with Policy 4.6.2 with no changes.
  * Add the year 2023 to my debian/* copyright notice.
  * Explicitly depend on dh-sequence-single-binary.

 -- Peter Pentchev <roam@debian.org>  Tue, 25 Jul 2023 09:22:23 +0300

libmoox-buildargs-perl (0.08-2) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.5.0 with no changes.
  * Add the year 2020 to my debian/* copyright notice.
  * Bump the debhelper compat level to 13 with no changes.

 -- Peter Pentchev <roam@debian.org>  Sat, 12 Sep 2020 20:58:55 +0300

libmoox-buildargs-perl (0.08-1) unstable; urgency=medium

  * Team upload.

  * New upstream version 0.08
  * d/control:
    - Declare compliance with Debian Policy 4.4.1
    - Refresh (build) dependencies
  * d/u/metadata:
    - Add Bug-Submit field

 -- Nick Morrott <nickm@debian.org>  Wed, 27 Nov 2019 16:50:13 +0000
