=== debian/watch ===
Version: 5

Source: https://metacpan.org/release/MooX-BuildArgs
Matching-Pattern: .*/MooX-BuildArgs-v?@ANY_VERSION@@ARCHIVE_EXT@$
